%define name mkbbmenu
%define version 0.2
%define release 2mdk

Summary: Script that can generate a menu for the BlackBox window manager.
Name   : %{name}
Version: %{version}
Release: %{release}
Source : %{name}-%{version}.tar.bz2
BuildArchitectures: noarch
URL: http://home.wanadoo.nl/cchq/conmen/index.html
BuildRoot: %{_tmppath}/%{name}-buildroot
License: GPL
Group    : Graphical desktop/Other
Requires : cdialog

%description
This is a script for the bash shell that will generate a menu for the Blackbox
window manager. You can choose which applications will appear in the menu.
The program uses cdialog or Xdialog.

%prep
rm -rf $RPM_BUILD_ROOT

%setup
%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
cp mkbbmenu $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT/

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING README TODO
%{_bindir}/mkbbmenu

%changelog
* Tue Aug 21 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2-2mdk
- rebuild

* Mon Jan 22 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2-1mdk
- updated to 0.2

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-2mdk
- BM

* Mon May 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1-1mdk
- clean spec 
- used srpm provided by Max Heijndijk <cchq@wanadoo.nl>
